/*--------------- Horizental Menu Styles -----------------------------------------------*/
ul.HorzMenuUL {
	padding: 0px;
	margin: 5px 0;
	list-style: none;
	float: right;
	clear: right;
	width:100%;
	background:url(/UI/Styles/Default/images/menu-bgdakheli.png) no-repeat top right;
}

ul.HorzMenuUL li {
	float: right;
}

ul.HorzMenuUL li a {

   /* border-left: 1px solid #8F8F8F;*/
    color: #333333;
    float: left;
    margin-right: 3px;
    padding: 4px 8px 0 0;
    text-decoration: none;
	font-family:tahoma;
	font-size:10pt !important;
}

ul.HorzMenuUL li a span {
 border-left: 1px solid #808080;
    display: block;
    float: left;
    height: 6px;
    margin: 4px 0 5px;
    padding-bottom: 5px;
    padding-right: 11px;	
}
ul.HorzMenuUL li:last-child a span {
 border-left:none;
   	
}


ul.HorzMenuUL li a:hover {
 	color: #A01A1B;
	
	text-decoration:none;
}

ul.HorzMenuUL li a:hover span {
	
}

ul.HorzMenuUL li a.current {
	
 	color: #A01A1B;
}

ul.HorzMenuUL li a.current span {

}

ul.HorzMenuUL li a:last-child {
  /*  border-left: none;*/

}
/*--------------- End of Horizental Menu Styles ----------------------------------------*/
